## r8168 8.028.00

=== Makefile ===
################################################################################
# 
# r8168 is the Linux device driver released for RealTek RTL8168B/8111B, 
# RTL8168C/8111C, RTL8168CP/8111CP, RTL8168D/8111D, and RTL8168DP/8111DP
# Gigabit Ethernet controllers with PCI-Express interface.
# 
# Copyright(c) 2011 Realtek Semiconductor Corp. All rights reserved.
# 
# This program is free software; you can redistribute it and/or modify it
# under the terms of the GNU General Public License as published by the Free
# Software Foundation; either version 2 of the License, or (at your option)
# any later version.
# 
# This program is distributed in the hope that it will be useful, but WITHOUT
# ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
# FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License for
# more details.
# 
# You should have received a copy of the GNU General Public License along with
# this program; if not, see <http://www.gnu.org/licenses/>.
# 
# Author:
# Realtek NIC software team <nicfae@realtek.com>
# No. 2, Innovation Road II, Hsinchu Science Park, Hsinchu 300, Taiwan
# 
################################################################################

################################################################################
# This product is covered by one or more of the following patents:
# US5,307,459, US5,434,872, US5,732,094, US6,570,884, US6,115,776, and US6,327,625.
################################################################################

KFLAG := 2$(shell uname -r | sed -ne 's/^2\.[4]\..*/4/p')x

all: clean modules install

modules:
ifeq ($(KFLAG),24x)
	$(MAKE) -C src/ -f Makefile_linux24x modules
else
	$(MAKE) -C src/ modules
endif

clean:
ifeq ($(KFLAG),24x)
	$(MAKE) -C src/ -f Makefile_linux24x clean
else
	$(MAKE) -C src/ clean
endif

install:
ifeq ($(KFLAG),24x)
	$(MAKE) -C src/ -f Makefile_linux24x install
else
	$(MAKE) -C src/ install
endif
