=== debian/control ===
Source: r8168
Section: kernel
Priority: extra
Maintainer: Andreas Beckmann <debian@abeckmann.de>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 8), dkms
Standards-Version: 3.9.2
Homepage: http://code.google.com/p/r8168/
Vcs-Git: git://github.com/anbe42/r8168.git
Vcs-Browser: https://github.com/anbe42/r8168

Package: r8168-dkms
Architecture: all
Depends: ${misc:Depends}
Description: dkms source for the r8168 network driver
 r8168 is the Linux device driver released for RealTek RTL8168B/8111B,
 RTL8168C/8111C, RTL8168CP/8111CP, RTL8168D/8111D, and RTL8168DP/8111DP, and
 RTK8168E/8111E Gigabit Ethernet controllers with PCI-Express interface.
 .
 This driver should only be used for devices not yet supported by the
 in-kernel driver r8169. Please see the README.Debian for instructions how
 to report bugs against r8169 that made it necessary to use r8168-dkms.
 .
 Installation of the r8168-dkms package will disable the in-kernel r8169
 module. To re-enable r8169, the r8168-dkms package must be purged.
 .
 This package provides the dkms source code for the r8168 kernel modules.
 Kernel source or headers are required to compile these modules.
