=== debian/rules ===
#!/usr/bin/make -f

VERSION	:= $(shell dpkg-parsechangelog | sed -nr '/^Version:/s/Version: (.*:)?(.*)-(.*)/\2/p')

%:
	dh $@ --with dkms

override_dh_install:
	dh_install src/*.h src/*.c src/Makefile usr/src/r8168-$(VERSION)/

override_dh_dkms:
	dh_dkms -V $(VERSION)

# do nothing
override_dh_auto_configure override_dh_auto_build override_dh_auto_test override_dh_auto_install override_dh_auto_clean:
