## r8168 8.027.00

=== debian/changelog ===
r8168 (8.027.00-2) unstable; urgency=low

  [ Julien Valroff ]
  * Add patch to fix build with Linux kernel >= 3.2.  (Closes: #656734)

  [ Andreas Beckmann ]
  * Do not break build with Linux kernel < 3.2 while fixing >= 3.2.

 -- Andreas Beckmann <debian@abeckmann.de>  Sun, 29 Jan 2012 16:33:48 +0100

r8168 (8.027.00-1) unstable; urgency=low

  * New upstream release 8.027.00 (2011-12-01).
  * Move git repository to git://git.debian.org/git/collab-maint/r8168.git
  * Add Dmitry Smirnov to Uploaders.
  * Work around dkms bug #651973 by adding BUILT_MODULE_NAME to dkms.conf.
  * Remove executable permission from module source code.

 -- Andreas Beckmann <debian@abeckmann.de>  Wed, 14 Dec 2011 18:13:15 +0100
