=== debian/control ===
--- 
+++ 
@@ -2,12 +2,13 @@
 Section: kernel
 Priority: extra
 Maintainer: Andreas Beckmann <debian@abeckmann.de>
+Uploaders: Dmitry Smirnov <onlyjob@member.fsf.org>
 DM-Upload-Allowed: yes
 Build-Depends: debhelper (>= 8), dkms
 Standards-Version: 3.9.2
 Homepage: http://code.google.com/p/r8168/
-Vcs-Git: git://github.com/anbe42/r8168.git
-Vcs-Browser: https://github.com/anbe42/r8168
+Vcs-Git: git://git.debian.org/git/collab-maint/r8168.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/r8168.git
 
 Package: r8168-dkms
 Architecture: all
