=== debian/changelog ===
r8168 (8.031.00-1) unstable; urgency=low

  * New upstream release 8.031.00 (2012-05-28).

 -- Andreas Beckmann <debian@abeckmann.de>  Fri, 08 Jun 2012 06:47:43 +0200

r8168 (8.030.00-1) unstable; urgency=low

  * New upstream release 8.030.00 (2012-05-14).
  * Add update-initramfs hook to install the r8168 module in the initrd.
    (Closes: #669052)

 -- Andreas Beckmann <debian@abeckmann.de>  Wed, 23 May 2012 02:08:12 +0200

r8168 (8.029.00-1) unstable; urgency=low

  [ Dmitry Smirnov ]
  * d-watch: fetch directly from code.google.com

  [ Andreas Beckmann ]
  * New upstream release 8.029.00 (2012-03-29).
  * debian/copyright: Use final copyright-format 1.0 URL and bump years.
  * Bump Standards-Version to 3.9.3 (no changes needed).

 -- Andreas Beckmann <debian@abeckmann.de>  Wed, 04 Apr 2012 10:50:07 +0200
