=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Dmitry Smirnov <onlyjob@member.fsf.org>
 DM-Upload-Allowed: yes
 Build-Depends: debhelper (>= 8), dkms
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://code.google.com/p/r8168/
 Vcs-Git: git://git.debian.org/git/collab-maint/r8168.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/r8168.git
