=== debian/changelog ===
r8168 (8.035.00-1ubuntu1) raring; urgency=low

  * kernel-3.8.patch: New, fix building the module for kernel 3.8
    that removed the __dev* attributes.  (LP: #1108068, #1156283)

 -- Adam Conrad <adconrad@ubuntu.com>  Sat, 11 May 2013 02:43:22 -0600

r8168 (8.035.00-1) unstable; urgency=low

  * New upstream release 8.035.00 (2012-12-21).
  * Update my email address and drop DMUA.
  * Switch to Standards-Version: 3.9.4 (no changes needed).

 -- Andreas Beckmann <anbe@debian.org>  Fri, 25 Jan 2013 19:55:16 +0100

r8168 (8.034.00-1) unstable; urgency=low

  * New upstream release 8.034.00 (2012-11-02).

 -- Andreas Beckmann <debian@abeckmann.de>  Fri, 23 Nov 2012 20:56:53 +0100

r8168 (8.032.00-1) unstable; urgency=low

  * New upstream release 8.032.00 (2012-08-01).

 -- Andreas Beckmann <debian@abeckmann.de>  Wed, 12 Sep 2012 13:32:29 +0200
