=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: r8168
 Section: kernel
 Priority: extra
-Maintainer: Andreas Beckmann <debian@abeckmann.de>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Andreas Beckmann <anbe@debian.org>
 Uploaders: Dmitry Smirnov <onlyjob@member.fsf.org>
-DM-Upload-Allowed: yes
 Build-Depends: debhelper (>= 8), dkms
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://code.google.com/p/r8168/
 Vcs-Git: git://git.debian.org/git/collab-maint/r8168.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/r8168.git
