## r8168 8.036.00

=== debian/changelog ===
r8168 (8.036.00-2) unstable; urgency=low

  * kernel-3.10.patch: New, fix building the module for kernel 3.10.
    (Closes: #717161)

 -- Andreas Beckmann <anbe@debian.org>  Sun, 21 Jul 2013 20:44:48 +0200

r8168 (8.036.00-1) unstable; urgency=low

  * New upstream release 8.036.00 (2013-06-17).
  * kernel-3.8.patch: Remove, fixed upstream.

 -- Andreas Beckmann <anbe@debian.org>  Tue, 02 Jul 2013 10:50:38 +0200

r8168 (8.035.00-2) unstable; urgency=low

  * kernel-3.8.patch: New, fix building the module for kernel 3.8+ that has
    removed the __dev* attributes.  (Closes: #706978) (LP: #1108068, #1156283)
  * Use canonical Vcs-* URLs.
  * Switch to debhelper 9.

 -- Andreas Beckmann <anbe@debian.org>  Tue, 07 May 2013 10:02:12 +0200
