## r8168 8.037.00

=== src/Makefile ===
--- 
+++ 
@@ -1,37 +1,37 @@
 ################################################################################
-# 
-# r8168 is the Linux device driver released for RealTek RTL8168B/8111B, 
-# RTL8168C/8111C, RTL8168CP/8111CP, RTL8168D/8111D, and RTL8168DP/8111DP, and
-# RTL8168E/8111E Gigabit Ethernet controllers with PCI-Express interface.
-# 
-# Copyright(c) 2012 Realtek Semiconductor Corp. All rights reserved.
-# 
+#
+# r8168 is the Linux device driver released for Realtek Gigabit Ethernet
+# controllers with PCI-Express interface.
+#
+# Copyright(c) 2013 Realtek Semiconductor Corp. All rights reserved.
+#
 # This program is free software; you can redistribute it and/or modify it
 # under the terms of the GNU General Public License as published by the Free
 # Software Foundation; either version 2 of the License, or (at your option)
 # any later version.
-# 
+#
 # This program is distributed in the hope that it will be useful, but WITHOUT
 # ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
 # FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License for
 # more details.
-# 
+#
 # You should have received a copy of the GNU General Public License along with
 # this program; if not, see <http://www.gnu.org/licenses/>.
-# 
+#
 # Author:
 # Realtek NIC software team <nicfae@realtek.com>
 # No. 2, Innovation Road II, Hsinchu Science Park, Hsinchu 300, Taiwan
-# 
+#
 ################################################################################
 
 ################################################################################
-# This product is covered by one or more of the following patents:
-# US5,307,459, US5,434,872, US5,732,094, US6,570,884, US6,115,776, and US6,327,625.
+#  This product is covered by one or more of the following patents:
+#  US6,570,884, US6,115,776, and US6,327,625.
 ################################################################################
 
 CONFIG_DOWN_SPEED_100 = n
 CONFIG_ASPM = y
+ENABLE_S5WOL = y
 
 ifneq ($(KERNELRELEASE),)
 	obj-m := r8168.o
@@ -43,6 +43,9 @@
 	endif
 	ifeq ($(CONFIG_ASPM), y)
 		EXTRA_CFLAGS += -DCONFIG_ASPM 
+	endif
+	ifeq ($(ENABLE_S5WOL), y)
+		EXTRA_CFLAGS += -DENABLE_S5WOL 
 	endif
 else
 	BASEDIR := /lib/modules/$(shell uname -r)
