=== debian/changelog ===
r8168 (8.037.00-1) unstable; urgency=low

  * New upstream release 8.037.00 (2013-09-24).
  * kernel-3.10.patch: Remove, fixed upstream.

 -- Andreas Beckmann <anbe@debian.org>  Wed, 16 Oct 2013 23:53:46 +0200
