=== debian/control ===
--- 
+++ 
@@ -1,13 +1,12 @@
 Source: r8168
 Section: kernel
 Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Andreas Beckmann <anbe@debian.org>
+Maintainer: Andreas Beckmann <anbe@debian.org>
 Uploaders: Dmitry Smirnov <onlyjob@member.fsf.org>
-Build-Depends: debhelper (>= 8), dkms
+Build-Depends: debhelper (>= 9), dkms
 Standards-Version: 3.9.4
 Homepage: http://code.google.com/p/r8168/
-Vcs-Git: git://git.debian.org/git/collab-maint/r8168.git
+Vcs-Git: git://anonscm.debian.org/collab-maint/r8168.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/r8168.git
 
 Package: r8168-dkms
