=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Andreas Beckmann <anbe@debian.org>
 Uploaders: Dmitry Smirnov <onlyjob@member.fsf.org>
 Build-Depends: debhelper (>= 9), dkms
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://code.google.com/p/r8168/
 Vcs-Git: git://anonscm.debian.org/collab-maint/r8168.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/r8168.git
@@ -13,9 +13,10 @@
 Architecture: all
 Depends: ${misc:Depends}
 Description: dkms source for the r8168 network driver
- r8168 is the Linux device driver released for RealTek RTL8168B/8111B,
- RTL8168C/8111C, RTL8168CP/8111CP, RTL8168D/8111D, and RTL8168DP/8111DP, and
- RTK8168E/8111E Gigabit Ethernet controllers with PCI-Express interface.
+ r8168 is the Linux device driver released for RealTek RTL8111B/RTL8168B,
+ RTL8111/RTL8168, RTL8111C/RTL8111CP/RTL8111D(L), RTL8168C/RTL8111DP/RTL8111E,
+ RTL8168E/RTL8111F/RTL8411, RTL8111G/RTL8111GUS/RTL8411B(N)
+ Gigabit Ethernet controllers with PCI-Express interface.
  .
  This driver should only be used for devices not yet supported by the
  in-kernel driver r8169. Please see the README.Debian for instructions how
