## r8168 8.039.00

=== debian/changelog ===
r8168 (8.039.00-1) unstable; urgency=medium

  * New upstream release 8.039.00 (2014-09-18).
    (Closes: #760980, #743399, #756183) (LP: #1363072)

 -- Andreas Beckmann <anbe@debian.org>  Sun, 28 Sep 2014 04:22:52 +0200
