=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
 Description: dkms source for the r8168 network driver
  r8168 is the Linux device driver released for RealTek RTL8111B/RTL8168B,
  RTL8111/RTL8168, RTL8111C/RTL8111CP/RTL8111D(L), RTL8168C/RTL8111DP/RTL8111E,
- RTL8168E/RTL8111F/RTL8411, RTL8111G/RTL8111GUS/RTL8411B(N)
+ RTL8168E/RTL8111F/RTL8411, RTL8111G/RTL8111GUS/RTL8411B(N), RTL8118AS
  Gigabit Ethernet controllers with PCI-Express interface.
  .
  This driver should only be used for devices not yet supported by the
