## r8168 8.040.00

=== debian/changelog ===
r8168 (8.040.00-1) unstable; urgency=medium

  * New upstream release 8.040.00 (2015-05-14).
  * Move package to non-free, appears to apply binary patches to firmware.
    (Closes: #777257)
  * Bump Standards-Version to 3.9.6 (no changes needed).
  * Update Homepage and Vcs-Browser URLs.

 -- Andreas Beckmann <anbe@debian.org>  Tue, 23 Jun 2015 12:55:20 +0200
