=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: r8168
-Section: kernel
+Section: non-free/kernel
 Priority: extra
 Maintainer: Andreas Beckmann <anbe@debian.org>
 Uploaders: Dmitry Smirnov <onlyjob@member.fsf.org>
 Build-Depends: debhelper (>= 9), dkms
-Standards-Version: 3.9.5
-Homepage: http://code.google.com/p/r8168/
+Standards-Version: 3.9.6
+Homepage: https://github.com/mtorromeo/r8168
 Vcs-Git: git://anonscm.debian.org/collab-maint/r8168.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/r8168.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/r8168.git
 
 Package: r8168-dkms
 Architecture: all
