=== src/Makefile ===
--- 
+++ 
@@ -3,7 +3,7 @@
 # r8168 is the Linux device driver released for Realtek Gigabit Ethernet
 # controllers with PCI-Express interface.
 #
-# Copyright(c) 2013 Realtek Semiconductor Corp. All rights reserved.
+# Copyright(c) 2014 Realtek Semiconductor Corp. All rights reserved.
 #
 # This program is free software; you can redistribute it and/or modify it
 # under the terms of the GNU General Public License as published by the Free
@@ -29,14 +29,20 @@
 #  US6,570,884, US6,115,776, and US6,327,625.
 ################################################################################
 
+ENABLE_REALWOW_SUPPORT = n
 ENABLE_DASH_SUPPORT = n
 CONFIG_DOWN_SPEED_100 = n
 CONFIG_ASPM = y
 ENABLE_S5WOL = y
+ENABLE_EEE = n
 
 ifneq ($(KERNELRELEASE),)
 	obj-m := r8168.o
 	r8168-objs := r8168_n.o r8168_asf.o rtl_eeprom.o rtltool.o
+	ifeq ($(ENABLE_REALWOW_SUPPORT), y)
+	    r8168-objs += r8168_realwow.o
+		EXTRA_CFLAGS += -DENABLE_REALWOW_SUPPORT
+	endif
 	ifeq ($(ENABLE_DASH_SUPPORT), y)
 	    r8168-objs += r8168_dash.o
 		EXTRA_CFLAGS += -DENABLE_DASH_SUPPORT
@@ -44,13 +50,16 @@
 	EXTRA_CFLAGS += -DCONFIG_R8168_NAPI
 	EXTRA_CFLAGS += -DCONFIG_R8168_VLAN
 	ifeq ($(CONFIG_DOWN_SPEED_100), y)
-		EXTRA_CFLAGS += -DCONFIG_DOWN_SPEED_100 
+		EXTRA_CFLAGS += -DCONFIG_DOWN_SPEED_100
 	endif
 	ifeq ($(CONFIG_ASPM), y)
-		EXTRA_CFLAGS += -DCONFIG_ASPM 
+		EXTRA_CFLAGS += -DCONFIG_ASPM
 	endif
 	ifeq ($(ENABLE_S5WOL), y)
-		EXTRA_CFLAGS += -DENABLE_S5WOL 
+		EXTRA_CFLAGS += -DENABLE_S5WOL
+	endif
+	ifeq ($(ENABLE_EEE), y)
+		EXTRA_CFLAGS += -DENABLE_EEE
 	endif
 else
 	BASEDIR := /lib/modules/$(shell uname -r)
