=== debian/changelog ===
r8168 (8.041.00-1) unstable; urgency=medium

  [ Andreas Beckmann ]
  * New upstream release 8.041.00 (2015-12-08).  (Closes: #808124)
  * Update watch file to use the https://github.com/mtorromeo/r8168 mirror.

  [ Dmitry Smirnov ]
  * Remove myself from Uploaders.

 -- Andreas Beckmann <anbe@debian.org>  Fri, 18 Dec 2015 14:18:32 +0100
