=== debian/control ===
--- 
+++ 
@@ -2,7 +2,6 @@
 Section: non-free/kernel
 Priority: extra
 Maintainer: Andreas Beckmann <anbe@debian.org>
-Uploaders: Dmitry Smirnov <onlyjob@member.fsf.org>
 Build-Depends: debhelper (>= 9), dkms
 Standards-Version: 3.9.6
 Homepage: https://github.com/mtorromeo/r8168
