## r8168 8.042.00

=== debian/changelog ===
r8168 (8.042.00-2) unstable; urgency=medium

  * linux-4.7.patch: New, from Arch Linux, fix building the module for
    Linux 4.7.  (Closes: #836961)
  * linux-2.6.32.patch: New, fix building the module for Linux 2.6.32.

 -- Andreas Beckmann <anbe@debian.org>  Mon, 12 Sep 2016 11:09:22 +0200

r8168 (8.042.00-1) unstable; urgency=medium

  * New upstream release 8.042.00 (2016-05-12).
  * linux-4.5.patch: Remove, fixed upstream.

 -- Andreas Beckmann <anbe@debian.org>  Sat, 28 May 2016 12:42:06 +0200

r8168 (8.041.01-1) unstable; urgency=medium

  * New upstream release 8.041.01 (2016-01-12).
  * linux-4.5.patch: New, fix building the module for Linux 4.5.
  * Bump Standards-Version to 3.9.6 (no changes needed).
  * Update Vcs-Git URL.

 -- Andreas Beckmann <anbe@debian.org>  Fri, 08 Apr 2016 18:34:17 +0200
