## r8168 8.043.02

=== src/Makefile ===
--- 
+++ 
@@ -29,16 +29,26 @@
 #  US6,570,884, US6,115,776, and US6,327,625.
 ################################################################################
 
+CONFIG_SOC_LAN = n
+ENABLE_FIBER_SUPPORT = n
 ENABLE_REALWOW_SUPPORT = n
 ENABLE_DASH_SUPPORT = n
 CONFIG_DOWN_SPEED_100 = n
 CONFIG_ASPM = y
 ENABLE_S5WOL = y
 ENABLE_EEE = n
+ENABLE_S0_MAGIC_PACKET = n
 
 ifneq ($(KERNELRELEASE),)
 	obj-m := r8168.o
 	r8168-objs := r8168_n.o r8168_asf.o rtl_eeprom.o rtltool.o
+	ifeq ($(CONFIG_SOC_LAN), y)
+		EXTRA_CFLAGS += -DCONFIG_SOC_LAN
+	endif
+	ifeq ($(ENABLE_FIBER_SUPPORT), y)
+	    r8168-objs += r8168_fiber.o
+		EXTRA_CFLAGS += -DENABLE_FIBER_SUPPORT
+	endif
 	ifeq ($(ENABLE_REALWOW_SUPPORT), y)
 	    r8168-objs += r8168_realwow.o
 		EXTRA_CFLAGS += -DENABLE_REALWOW_SUPPORT
@@ -61,11 +71,17 @@
 	ifeq ($(ENABLE_EEE), y)
 		EXTRA_CFLAGS += -DENABLE_EEE
 	endif
+	ifeq ($(ENABLE_S0_MAGIC_PACKET), y)
+		EXTRA_CFLAGS += -DENABLE_S0_MAGIC_PACKET
+	endif
 else
 	BASEDIR := /lib/modules/$(shell uname -r)
 	KERNELDIR ?= $(BASEDIR)/build
 	PWD :=$(shell pwd)
-	DRIVERDIR := $(shell find $(BASEDIR)/kernel/drivers/net -name realtek -type d)
+	DRIVERDIR := $(shell find $(BASEDIR)/kernel/drivers/net/ethernet -name realtek -type d)
+	ifeq ($(DRIVERDIR),)
+		DRIVERDIR := $(shell find $(BASEDIR)/kernel/drivers/net -name realtek -type d)
+	endif
 	ifeq ($(DRIVERDIR),)
 		DRIVERDIR := $(BASEDIR)/kernel/drivers/net
 	endif
