=== debian/changelog ===
r8168 (8.043.02-1) unstable; urgency=medium

  * New upstream release 8.043.02 (2016-10-25).
  * linux-4.7.patch: Remove, fixed upstream.

 -- Andreas Beckmann <anbe@debian.org>  Sat, 05 Nov 2016 10:35:19 +0100
