## r8168 8.044.02

=== debian/changelog ===
r8168 (8.044.02-2) unstable; urgency=medium

  * linux-4.7.patch: New, fix building the module for Linux 4.11, thanks to
    Jan Schwarzrock.  (Closes: #864867)
  * Bump Standards-Version to 4.0.0 (no changes needed).

 -- Andreas Beckmann <anbe@debian.org>  Sat, 08 Jul 2017 23:29:30 +0200

r8168 (8.044.02-1) unstable; urgency=medium

  * New upstream release 8.044.02 (2017-02-13).
  * linux-2.6.32.patch: Remove, fixed upstream.
  * Switch to debhelper compat level 10.

 -- Andreas Beckmann <anbe@debian.org>  Tue, 21 Feb 2017 03:05:24 +0100
