=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: non-free/kernel
 Priority: extra
 Maintainer: Andreas Beckmann <anbe@debian.org>
-Build-Depends: debhelper (>= 9), dkms
-Standards-Version: 3.9.8
+Build-Depends: debhelper (>= 10), dkms
+Standards-Version: 4.0.0
 Homepage: https://github.com/mtorromeo/r8168
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/r8168.git
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/r8168.git
@@ -14,7 +14,8 @@
 Description: dkms source for the r8168 network driver
  r8168 is the Linux device driver released for RealTek RTL8111B/RTL8168B,
  RTL8111/RTL8168, RTL8111C/RTL8111CP/RTL8111D(L), RTL8168C/RTL8111DP/RTL8111E,
- RTL8168E/RTL8111F/RTL8411, RTL8111G/RTL8111GUS/RTL8411B(N), RTL8118AS
+ RTL8168E/RTL8111F/RTL8411, RTL8111G/RTL8111GUS/RTL8411B(N), RTL8118AS,
+ RTL8111H(S)/RTL8118/RTL8119i
  Gigabit Ethernet controllers with PCI-Express interface.
  .
  This driver should only be used for devices not yet supported by the
