## r8168 8.045.08

=== src/Makefile ===
--- 
+++ 
@@ -33,9 +33,11 @@
 ENABLE_FIBER_SUPPORT = n
 ENABLE_REALWOW_SUPPORT = n
 ENABLE_DASH_SUPPORT = n
+ENABLE_DASH_PRINTER_SUPPORT = n
 CONFIG_DOWN_SPEED_100 = n
 CONFIG_ASPM = y
 ENABLE_S5WOL = y
+ENABLE_S5_KEEP_CURR_MAC = n
 ENABLE_EEE = n
 ENABLE_S0_MAGIC_PACKET = n
 
@@ -57,6 +59,10 @@
 	    r8168-objs += r8168_dash.o
 		EXTRA_CFLAGS += -DENABLE_DASH_SUPPORT
 	endif
+	ifeq ($(ENABLE_DASH_PRINTER_SUPPORT), y)
+	    r8168-objs += r8168_dash.o
+		EXTRA_CFLAGS += -DENABLE_DASH_SUPPORT -DENABLE_DASH_PRINTER_SUPPORT
+	endif
 	EXTRA_CFLAGS += -DCONFIG_R8168_NAPI
 	EXTRA_CFLAGS += -DCONFIG_R8168_VLAN
 	ifeq ($(CONFIG_DOWN_SPEED_100), y)
@@ -67,6 +73,9 @@
 	endif
 	ifeq ($(ENABLE_S5WOL), y)
 		EXTRA_CFLAGS += -DENABLE_S5WOL
+	endif
+	ifeq ($(ENABLE_S5_KEEP_CURR_MAC), y)
+		EXTRA_CFLAGS += -DENABLE_S5_KEEP_CURR_MAC
 	endif
 	ifeq ($(ENABLE_EEE), y)
 		EXTRA_CFLAGS += -DENABLE_EEE
