=== debian/changelog ===
r8168 (8.045.08-2ubuntu1) bionic; urgency=medium

  * linux-5.3.patch: Fix build with Linux 5.3 (LP: #1852616)
  * linux-5.4.patch: Fix build with Linux 5.4 (LP: #1852616)

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 18 Nov 2019 16:11:50 -0300

r8168 (8.045.08-2) unstable; urgency=medium

  * linux-4.15-2.patch: New, from Arch Linux, fix building the module for
    Linux 4.15.  (Closes: #882838) (LP: #1737755)
  * Bump Standards-Version to 4.1.3 (no changes needed).
  * Switch to debhelper compat level 11.
  * Set Rules-Requires-Root: no.

 -- Andreas Beckmann <anbe@debian.org>  Fri, 12 Jan 2018 00:55:37 +0100

r8168 (8.045.08-1) unstable; urgency=medium

  * New upstream release 8.045.08 (2017-09-15).  (Closes: #876085)
  * linux-4.11.patch: Remove, fixed upstream.
  * Use dpkg makefile snippets instead of manual changelog parsing.
  * Set Priority to optional.
  * Bump Standards-Version to 4.1.1.
  * Set XS-Autobuild: yes.

 -- Andreas Beckmann <anbe@debian.org>  Wed, 04 Oct 2017 15:48:48 +0200
