=== debian/control ===
--- 
+++ 
@@ -1,12 +1,15 @@
 Source: r8168
 Section: non-free/kernel
-Priority: extra
-Maintainer: Andreas Beckmann <anbe@debian.org>
-Build-Depends: debhelper (>= 10), dkms
-Standards-Version: 4.0.0
+Priority: optional
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Andreas Beckmann <anbe@debian.org>
+Build-Depends: debhelper (>= 11~), dkms
+Rules-Requires-Root: no
+Standards-Version: 4.1.3
 Homepage: https://github.com/mtorromeo/r8168
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/r8168.git
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/r8168.git
+XS-Autobuild: yes
 
 Package: r8168-dkms
 Architecture: all
