=== debian/changelog ===
r8168 (8.046.00-1) unstable; urgency=medium

  * New upstream release 8.046.00 (2018-08-03).  (Closes: #903255)
  * Remove kernel support patches that were fixed upstream.
  * Refresh remaining patches.
  * Bump Standards-Version to 4.2.0 (no changes needed).
  * Use the real upstream as Homepage, not the unofficial mirror.

 -- Andreas Beckmann <anbe@debian.org>  Thu, 09 Aug 2018 15:54:32 +0200

r8168 (8.045.08-3) unstable; urgency=medium

  * Restore support for older kernels.
  * Switch Vcs-* URLs to salsa.debian.org.
  * Bump Standards-Version to 4.1.4 (no changes needed).

 -- Andreas Beckmann <anbe@debian.org>  Fri, 06 Apr 2018 14:42:03 +0200
