=== debian/control ===
--- 
+++ 
@@ -1,14 +1,13 @@
 Source: r8168
 Section: non-free/kernel
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Andreas Beckmann <anbe@debian.org>
+Maintainer: Andreas Beckmann <anbe@debian.org>
 Build-Depends: debhelper (>= 11~), dkms
 Rules-Requires-Root: no
-Standards-Version: 4.1.3
-Homepage: https://github.com/mtorromeo/r8168
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/r8168.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/r8168.git
+Standards-Version: 4.2.0
+Homepage: http://www.realtek.com.tw/downloads/downloadsView.aspx?PFid=5&Level=5&Conn=4&DownTypeID=3#2
+Vcs-Browser: https://salsa.debian.org/debian/r8168
+Vcs-Git: https://salsa.debian.org/debian/r8168.git
 XS-Autobuild: yes
 
 Package: r8168-dkms
