## r8168 8.048.00

=== Makefile ===
--- 
+++ 
@@ -3,7 +3,7 @@
 # r8168 is the Linux device driver released for Realtek Gigabit Ethernet
 # controllers with PCI-Express interface.
 #
-# Copyright(c) 2018 Realtek Semiconductor Corp. All rights reserved.
+# Copyright(c) 2019 Realtek Semiconductor Corp. All rights reserved.
 #
 # This program is free software; you can redistribute it and/or modify it
 # under the terms of the GNU General Public License as published by the Free
@@ -53,6 +53,3 @@
 else
 	$(MAKE) -C src/ install
 endif
-
-
-
