=== debian/changelog ===
r8168 (8.048.00-1ubuntu0.20.04.2) focal; urgency=medium

  * No change rebuild in security pocket. LP: #1914279.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 29 Apr 2021 16:08:42 +0100

r8168 (8.048.00-1ubuntu0.20.04.1) focal; urgency=medium

  * Fix build for kernel version 5.6+ (LP: #1892089)
    - debian/patches/linux-5.6.patch (cherry picked from 8.048.02-1)

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 27 Oct 2020 14:57:56 +0100

r8168 (8.048.00-1) unstable; urgency=medium

  * New upstream release 8.048.00 (2020-01-08).

 -- Andreas Beckmann <anbe@debian.org>  Wed, 15 Jan 2020 01:18:32 +0100

r8168 (8.047.05-1) unstable; urgency=medium

  * New upstream release 8.047.05 (2019-11-15).
  * linux-5.4.patch: New, from Ubuntu, fix building the module for Linux 5.4.
    (LP: #1852616)

 -- Andreas Beckmann <anbe@debian.org>  Fri, 22 Nov 2019 13:56:10 +0100

r8168 (8.047.04-1) unstable; urgency=medium

  * New upstream release 8.047.04 (2019-08-02).
  * linux-3.5.patch: New, add fallback for some macros that may be undefined.
  * Bump Standards-Version to 4.4.1 (no changes needed).

 -- Andreas Beckmann <anbe@debian.org>  Tue, 22 Oct 2019 11:05:32 +0200
