=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: r8168
 Section: non-free/kernel
 Priority: optional
-Maintainer: Andreas Beckmann <anbe@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Andreas Beckmann <anbe@debian.org>
 Build-Depends:
  debhelper-compat (= 12),
  dkms,
 Rules-Requires-Root: no
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Homepage: https://www.realtek.com/en/component/zoo/category/network-interface-controllers-10-100-1000m-gigabit-ethernet-pci-express-software
 Vcs-Browser: https://salsa.debian.org/debian/r8168
 Vcs-Git: https://salsa.debian.org/debian/r8168.git
