## r8168 8.048.03

=== src/Makefile ===
--- 
+++ 
@@ -38,7 +38,7 @@
 CONFIG_ASPM = y
 ENABLE_S5WOL = y
 ENABLE_S5_KEEP_CURR_MAC = n
-ENABLE_EEE = n
+ENABLE_EEE = y
 ENABLE_S0_MAGIC_PACKET = n
 
 ifneq ($(KERNELRELEASE),)
