=== debian/changelog ===
r8168 (8.048.03-3) unstable; urgency=medium

  * Switch to dh-sequence-dkms.

 -- Andreas Beckmann <anbe@debian.org>  Mon, 15 Feb 2021 16:08:14 +0100

r8168 (8.048.03-2) unstable; urgency=medium

  * d/watch: Parse only the version number from the upstream download page.
  * Bump Standards-Version to 4.5.1 (no changes needed).

 -- Andreas Beckmann <anbe@debian.org>  Thu, 07 Jan 2021 13:46:24 +0100

r8168 (8.048.03-1) unstable; urgency=medium

  * New upstream release 8.048.03 (2020-05-25).
  * Refresh patches.
  * Switch to debhelper-compat (= 13).
  * Use Testsuite: autopkgtest-pkg-dkms.

 -- Andreas Beckmann <anbe@debian.org>  Thu, 04 Jun 2020 09:42:24 +0200

r8168 (8.048.02-1) unstable; urgency=medium

  * New upstream release 8.048.02 (2020-03-19).
  * Bump Standards-Version to 4.5.0 (no changes needed).
  * linux-5.6.patch: New, adapt to Linux 5.6 changes.

 -- Andreas Beckmann <anbe@debian.org>  Thu, 30 Apr 2020 00:06:23 +0200
