=== debian/control ===
--- 
+++ 
@@ -1,17 +1,17 @@
 Source: r8168
 Section: non-free/kernel
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Andreas Beckmann <anbe@debian.org>
+Maintainer: Andreas Beckmann <anbe@debian.org>
 Build-Depends:
- debhelper-compat (= 12),
- dkms,
+ debhelper-compat (= 13),
+ dh-sequence-dkms,
 Rules-Requires-Root: no
-Standards-Version: 4.4.1
+Standards-Version: 4.5.1
 Homepage: https://www.realtek.com/en/component/zoo/category/network-interface-controllers-10-100-1000m-gigabit-ethernet-pci-express-software
 Vcs-Browser: https://salsa.debian.org/debian/r8168
 Vcs-Git: https://salsa.debian.org/debian/r8168.git
 XS-Autobuild: yes
+Testsuite: autopkgtest-pkg-dkms
 
 Package: r8168-dkms
 Architecture: all
